html {
    color-scheme: light;
  }

panel1, panel2, dialog1, dialog2, o5, 06, chatP{display:none;}
.container {width:99% !important}
#intesta{min-height:115px;}
#formLogin .form-body{border:#023200 solid medium;}
#login td{background-color:#FFF;}
#login .ui-btn-icon-left {padding-left: 0px !important;}
#login_msg{line-height: 3;}
body, html, .wrapper-boxed{background: url(../media/images/logo/pattern_4.png) repeat;}
.site-wrapper {
    background-color: transparent !important;
}
.badgehome{background-color:#C00 !important; opacity:0.7; position:relative; top:0px;  vertical-align: middle; z-index:2; float:right;}
.sidebar-works li img {top:-20px;position:relative;}

#p2_bd{font-size:12px;}
/* styles for highlighted result item */
li.yui-ac-highlight {
    background:#109709 !important;color:#FFF !important;
}

.header-section.light {background-color: #f5f5f5;}

.smart-forms .btn-primary {background-color:#023200;}
.smart-forms .btn-primary:hover {background-color:#109709;}
.smart-forms .form-body { /*background-color:#ededed;*/}

/*#cerca_input_ris {position: absolute;}*/
/*#cerca_input{   font-size: 28px; height: 28px;width: 6.5em;}*/
#cerca_input_ris .ui-menu.ui-autocomplete{z-index:9000; font-size:11px;}
.ui-menu.ui-autocomplete{z-index:9000; font-size:11px;}

.header-section.style1 ul li a {
    padding: 35px 10px;
}

.header-section ul li.search-parent {
   padding: 35px 10px;
}
.header-section.dark-dropdowns ul li.search-parent .search-box .form-control {
    background-color: #cbcbcb;
    border: 1px solid rgba(255, 255, 255, 0.1);
	padding:0px;
}
.header-section ul li.search-parent .search-box .form-control .search-btn {
    color: #070607;
    font-size: 1.42857em;
    position: absolute;
    right: 20px;
    top: -32px;
}
.header-section ul li.search-parent .search-box .form-control input {
    border: medium solid #ebebeb;
    color: #727272;
    font-size: 1.42857em;
    width: 100%;
}
.header-section.dark-dropdowns ul li ul {
    background-color: #f1b641;/* colore sfondo menu ecae3d*/
}
.header-section.dark-dropdowns.style1 ul li ul li a {
    color: #ffffff; /*colore scritte menu cccccc*/
}
.header-section.dark-dropdowns ul li.cart-parent .cart-box {
    background: #555555 none repeat scroll 0 0;
}

.ui-widget-content a .active {
   /* color: #333333;*/
	background:#023200;
}

.ui-widget-content .ui-state-active{background:#023200 !important;}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
	border: 1px solid #003eff;
	background:#023200 !important;
	font-weight: normal;
	color: #ffffff;
}

#menu .dm-align-2{top:115px;}

.header-section ul li .number {
/* 	background: #109709 none repeat scroll 0 0;
   border-radius: 100%;
    color: #fff;
    font-size: 0.71429em;
    line-height: 17px;
    text-align: center;
    right: 20px;
    position: absolute;
 top: -2px;
*/     
	height: 19px;
    width: 35px;
}
.header-section ul li.cart-parent .cart-box .content {
   /* padding: 5px;*/
   padding-top: 5px;
   padding-right: 20px;
   padding-left: 5px;
	font-size:11px;
}
.header-section ul li.cart-parent .cart-box .content a{ color:#ededed;}
.header-section ul li.cart-parent .cart-box .content a.active{ color:#5cb85c !important; }

.header-section ul li.cart-parent .cart-box .content .row {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    overflow: hidden;
}
.header-section ul li.cart-parent .cart-box {width:500px;color:#ededed; top:115px}
.header-section ul li.cart-parent .cart-box .btn {margin-top:0px; padding:5px; background:#109709 !important ; /*background: #5cb85c !important */;color: #fff;}
.header-section ul li.cart-parent .cart-box .btn:hover { color:#FFF;}
.header-section ul li a {
    background: transparent !important;}

.header-section ul li.cart-parent .cart-box .row > * {
      padding-right: 0px;
}
.header-section ul li.cart-parent .cart-box span {
    color: #5cb85c;
}
.ui-tooltip{/*background:#999 !important;*/ padding:2px; line-height:normal;}
.ui-dialog { z-index: 1000 !important ;}
#rigaordine{font-size:12px !important; /*line-height:1.42;*/}
#settaggi{font-size:12px !important; /*line-height:1.42;*/;background:#f2f2f2;/* display:none;*/}
/*BOX in homepage*/
.ce4-feature-box-40 .inner-box .title-line {
    background-color: #101010;
    float: left;
    height: 1px;
    margin: 0;
    width: 20%;
}
.ce4-feature-box-40 {
    border: 1px solid #666666;
    float: left;
    padding: 18px;
    transition: all 0.3s ease-out 0s;
    width: 100%;
	background-color:#f5f5f5;
	min-height:450px;
}

#index_promo img{ min-width:300px;}

.text-box.padding-4 {
    padding: 10px;
	background-color:#FFF;
	min-height:150px !important;
}
.text-box.padding-4 p {
    margin-top: 10px !important;
}
#cercaprod{
    font-size: 15px;
    height: 28px;
    width: 100%;
}
#cercaprod_ris .ui-menu.ui-autocomplete{z-index:9000; font-size:12px;}

#content{margin-top:0px;/* top:0; position:relative;*/min-height:800px;}

.sp-cart tr td:nth-child(2n) {
    padding: 0px;
}

.sp-cart td {
    
    padding-left: 15px;
    padding-right: 15px;
}


#callout_left_top{background:url(/media/images/callout_left_top.png) no-repeat left top;
}
#callout_left_mid{background:url(/media/images/callout_left_mid.png) repeat-y left top;
}
#o6_bd{ 
background-color:#ffdf4f;

text-align:left;
padding:0.5em 0.5em;
padding-left:0.5em; 
border-top:solid thin #000;
border-right:solid thin #000; 
border-bottom:solid thin #000;
color:#000; 
font-size:10px; 
line-height:12px;
height:50px !important;
}
#o5_bd td{
/*border:none;*/	
}
#msg li{list-style:square;}
.lazy {background:url(../media/images/ajax-loader.gif) no-repeat; text-align:center}
.nowrap{white-space:nowrap;}
.form-control .col-sm-1{width:50px;} 
.l_top{border-top:#10514b solid thin;/*line-height: 3;*/}
.cent{ text-align:center !important;}
.sx{ text-align:left !important;}
.dx{ text-align:right !important;}
.rosso{color:#C00 !important;}
.bianco{color:#FFF !important;}
.sf_bianco{background-color:#FFF !important;}
.toscano{background-color: #023200 !important;}
.toscano_color{color: #023200 !important;}
.toscano_colortrasp{background-color:rgba(29, 87, 63, 0.7) !important;}
.evidenzia{background:#F60;color:#FFF;}
.noborder{border: none !important;}
.bordosu{border-top: 1px solid #f1f1f1 !important;}
.pari{background-color:#ececec;}
.dispari{background-color:#ffffff;}
.edita{ color: #5cb85c;}
.bold{font-weight:bold;}
.basso{bottom:0px; position:relative; height:25px; width:100%; background-color:#109709;float:left;text-align:center;color:#ffffff; }
.alto{top:0px; position:relative; width:100%;/*height:30px;  background-color:#109709;float:left;text-align:center;color:#ffffff;*/ }
.scrollup {
    background: #ecae3d url("/media/images/scroll-top-arrow.png") no-repeat scroll 15px 16px;
}
.container2{width:99% !important;}

.img-hover-4 {background-color: #fff;}
.five-cols .col-md-1, .five-cols .col-sm-1, .five-cols .col-lg-1 {
    /*width: 8.33333%;*//* questa cambia le dimensioni dei box*/
}
.five-cols .img-hover-4 .text-box {padding: 5px !important;top: 150px; }
/*.row .five-cols*/
.categorie .img-hover-4 .text-box h5 {font-size: 15px !important; margin-top:0px; line-height: 20px !important;}
.categorie .img-hover-4 .text-box .text-light {color: #acacac; margin-top: 20px;}

/* .five-cols .img-hover-4 img:before {
    content: ' ';
    display: block;
    position: absolute;
   height: 50px;
    width: 50px;
    background-image: url(../images/no_image.png);*/
.five-cols .img-hover-4 .imghold{height:200px; overflow:hidden; border:#CCC solid thin; /*background-image: url(../images/no_image.png); 
.png); 
   margin: auto; */
}

.sec-padding {padding: 0px 0px;     margin-top: 20px;} /*toglie spazio tra menu e corpo*/

.cat {height:22px !important; text-align:center; vertical-align:bottom; font-size: 40px !important; position: relative;color:#666; } 
   
.subcat {background-color:#666; padding-top: 10px;}
.subcat .img-hover-4 {height:88px;}
.subcat .img-hover-4 .text-box {padding: 2px !important;top: 56px; line-height:10px; background-color:#023200; opacity:0.7;}
.subcat .img-hover-4  h5 { font-size: 11px !important;line-height: 13px !important; margin-top:2px;}
.subcat .img-hover-4 .badge{background-color: #cc0000; color:#FFF;}
.subcat .col-divider-margin-6 {margin-top: 20px;}

.pagenation-holder {
    border-bottom: 1px solid #f0f0f0;
    float: left;
 /*   margin-bottom: 20px;*/
    width: 100%;
	padding: 10px 10px 5px 5px;
	background-color:rgba(0, 0, 0, 0.1);
}
.breadcrumb { background-color:  transparent !important; white-space: nowrap;}
.barrato{text-decoration:line-through;}
/*prodotto/prodotti comune */
.barrato-diagonal:before {
    position: absolute;
    content: '';
    left: 0;
    top: 45%;
    right: 0;
    border-top: 1px solid;
    border-color: inherit;
    -webkit-transform: skewY(-12deg);
    -moz-transform: skewY(-12deg);
    transform: skewY(-12deg);
  }
.dispo{color:#0F0;}
.dispo_scarsa{color:#F60;}
.dispo_no{color:#C00;}
.barrato-diagonal {
  position: relative;
  color: red !important;
 /* font-weight: bold;*/
}
.f10 {font-size:10px;}
.f15 {font-size:15px;}
.bordato{border:#999 thin solid;}

.label.label-primary {background-color:#F63 !important;/*border: dotted medium  #03C;*/}

/*PRODOTTI*/
.sp-feature-box-3 .img-box {height:200px; overflow:hidden; border-bottom:#CCC solid thin; /*background-image: url(../images/no_image.png); 
   margin: auto;*/}
.sp-feature-box-3 .img-box .badge { width: auto; left:5px; top:5px; background-color:#C00; z-index:1}
.sp-feature-box-3 .img-box .badge .wrap{width:10px; word-wrap:break-word !important;}
.sp-feature-box-3 .img-box .label { float: none;font-size: 10px; font-weight: normal;height: 34px;right: 5px;   line-height: 30px;position: absolute;text-transform: uppercase;top: 5px; z-index:1}
.sp-feature-box-3 img {top:-23px; position:relative;/*z-index:1*/}
.sp-feature-box-3 .img-box a.view-btn {z-index:1;}
#prodotti h6{font-size:14px; line-height:14px;}
#prodotti .prezzi{padding-left: 5px;}
#prodotti .btn.btn-tiny {font-size: 34px;}
#prodotti .btn { line-height:0px; }
#prodotti .sp-feature-box-3{/*background-image: url("../images/no_image.png");*/
    border: thin solid #ccc; background-color: #fff;}
#prodotti .sp-feature-box-3:hover .btn.btn-border.light, .sp-feature-box-3.active .btn.btn-border.light{
	color:#fff;
	border:2px solid #101010;
	background-color:#023200;
}
#prodotti p{ line-height:14px;}
#prodotti .col-xs-4.left{padding-left: 0px !important;}

#prodotti .number {
    background: #109709 none repeat scroll 0 0;
    border-radius: 100%;
    color: #fff;
    font-size: 0.71429em;
    height: 20px;
    line-height: 17px;
    position: absolute;
    right: 20px;
    text-align: center;
    top: -15px;
    width: 35px;
}
#prodotti .number span{top:1px; position:relative;}
.col-divider-margin-6 h4{margin-left:20px;}

/*PRODOTTI GRIG*/

 #ilcarrello3 td{vertical-align:top;}
.pro-img .container img{top:-20px; position:relative;}
.pro-img .container .badge { width: auto; left:5px; /*top:5px;*/ background-color:#C00;font-size: 10px;position: relative; z-index:1;}
.pro-img .container .badge .wrap{width:10px; word-wrap:break-word !important;}

.pro-img .container .label { float: right;font-size: 10px; font-weight: normal;height: 15px;right: 5px;   /*line-height: 30px;*/position: relative;text-transform: uppercase;top: 5px; z-index:1}
.sp-cart tr td.pro-img {width:100%;}



/*PRODOTTO*/
/*#btnexternal{text-align:center;}*/
#prodotto .btn.btn-medium {font-size: 44px; border:2px solid #eaeaea;; height:54px; padding: 0 35px;line-height:0px; color:#023200;}
#prodotto .btn.btn-medium:hover {
	color:#fff;
	border:2px solid #101010;
	background-color:#023200;
}
#prodotto .number{
    background: #109709 none repeat scroll 0 0;
    border-radius: 100%;
    color: #fff;
    font-size: 0.71429em;
    height: 20px !important;
    line-height: 17px;
    position: absolute;
    /*right: -120px;*/
    text-align: center;
/*    top: -35px;*/
	left:110px;
    width: 35px !important;
}

.gallery {width: 500px; }
.gallery .previews a, .gallery .full {border:#023200 thin solid !important;}
.gallery .full, .gallery .full img {
    width: 500px;
	height:auto !important;
	
}
.gallery .full img:hover{cursor:default !important;}
#prodotto  .badge{
	position: absolute;
	width:auto;
	height:34px;
	float:left;
	color:#fff;
	left:20px;
	top:5px;
	font-size:10px;
	font-weight:normal;
	line-height:30px;
	border-radius:100%;
	text-transform:uppercase;
	 background-color: #c00;
}
#prodotto .label {
    float: right;
    font-size: 10px;
    font-weight: normal;
    height: 34px;
    line-height: 30px;
    position: relative;
    right: 6px;
    text-transform: uppercase;
    top: 5px;
}

#unmis_pre{top:5px; position:relative;}
.pro-codice{}

#f_add .btn{
	padding:0px;
	margin:0px;
	/*vertical-align:baseline;*/
	font-size: 32px;
	line-height:0px;
}
#qta {width:100px !important;    text-align: right;
    text-indent: 5px;
    width: 50px !important;}
	
/*CARRELLO*/
.table-responsive .table td {vertical-align:top !important;}
#ilcarrello a.btn { font-size: 25px;
    padding: 0px;
	color:#C00;
}
#ilcarrello h6 {
    font-size: 12px;
    font-style: normal;
    line-height: 12px;
    margin-bottom: 10px;
}
#ilcarrello .form-control, .input-group-addon {
	font-size: 12px !important;
    height: 22px !important;
	padding: 0 6px;
}
#ilcarrello .qta{width:45px;}
#ilcarrello  th {
      font-size: 12px !important;
	  text-align:center;
	     padding-left: 5px;
}
ul.sp-cart-total {
     padding-right: 20px;
}

#ilcarrello2{background-color:#ebebeb;
width:95% 
}
#ilcarrello2 table{
/*	width:95% !important;*/
}
#ilcarrello2 table, #ilcarrello2 td, #ilcarrello2 th {
    border: 1px solid #ccc;
	padding-left:2pt;
	padding-right:2pt;
	
}
#ilcarrello2 {border-collapse:collapse; font-size:9pt;}
/*.sp-cart tr td.pro-img {
    width: 10%;
    padding: 10px 0;
    float: left;
}

*/
#ilcarrello3 tr td.pro-img {
    float:none !important;
    padding: 10px 0;
    width: 20% !important;
 }
#ilcarrello3 td.ilcontainer{}
#ilcarrello3 td.ilcontainer div.alto{} 
#ilcarrello3 td.ilcontainer div.basso{} 

#elencoclienti td{vertical-align:top; font-size:11px; color:#000000;}
#totalifatt td{font-size:18px; color:#000000;}
table.tablesorter {width: 99% !important;}
/*table.tablesorter .header { background-color:none !important;}*/
table.tablesorter thead tr th{ border: thin solid #cccccc; }
table.tablesorter thead tr .header {
    background-image: url("/js/jquery/jquery.tablesorter/themes/blue/bg.gif");
    background-position: right top;
    background-repeat: no-repeat;
    cursor: pointer;
}

table.tablesorter thead tr .header.headerSortDown{
    background-image: url("/js/jquery/jquery.tablesorter/themes/blue/desc.gif");
}
table.tablesorter thead tr .header.headerSortUp{
 background-image: url("/js/jquery/jquery.tablesorter/themes/blue/asc.gif");
}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    background-color: #327e04;
}
/*CHECKOUT*/

.sp-order-summary {
    background-color: #fff;}
	
.fo-map {
    background: rgba(0, 0, 0, 0) url("/media/images/fo-map.png") no-repeat;}
.fo-address-info li {margin:0 !important;}
.footer-title-bottomstrip {margin-bottom: 20px !important;}
.fo-address-info.border-light li {
    border-bottom: none;
}
#footer{ background-color:#d8d8d8;}


/* Clearable text inputs */
/*.clearable{
  background: #fff  url("/media/images/clear.gif") no-repeat right -15px center ;
  z-index:1000;
  border: 1px solid #999;
  border-radius: 3px;
  transition: background 0.4s;
}
.clearable.x  { background-position: right 0px center; }
.clearable.onX{ cursor: pointer; }
.clearable::-ms-clear {display: none; width:0; height:0;} */
/* Clearable text inputs */
.clearable{
  position: relative;
  display: inline-block;
}
.clearable input[type=text]{
  padding-right: 24px;
  width: 100%;
  box-sizing: border-box;
}
.clearable__clear{
  display: none;
  position: absolute;
  right:0; top:0;
  padding: 3px 8px;
  font-style: normal;
  font-size: 1.2em;
  user-select: none;
  cursor: pointer;
}
.clearable input::-ms-clear {  /* Remove IE default X */
  display: none;
}

.fstElement {
	display: inline-table !important;
}
.fstMultipleMode .fstQueryInputExpanded {
    float: none;
    padding: 0 !important;
    width: 60%;
}
.fstMultipleMode .fstQueryInput {
    color: #999;
    float: left;
    /*font-size: 1.4em;*/
    margin: 0 !important;
    padding: 0 !important;
   /* width: 2em;*/
}
.fstMultipleMode .fstControls {
   /* box-sizing: border-box;*/
    cursor: text;
    overflow: hidden;
    padding:  0 !important;
    width: 30em !important;
}
.fstResultItem {
    border-top: 1px solid #fff;
    cursor: pointer;
    display: block;
   /* font-size: 1.4em;*/
    margin: 0;
    padding: 0 !important;
}
.fstChoiceItem {
    animation: 0.2s ease 0s normal none 1 running fstAnimationEnter;
    background-color: #ecae3d !important;
    border: 1px solid #109709 !important;
	color: #109709 !important;
	font-size: 10px;
}
.fstResultItem.fstSelected {
    background-color: #ecae3d !important;
    border: 1px solid #109709 !important;
	color: #109709 !important;
}
.fstResultItem.fstFocused{
    background-color: #109709 !important;
    border-color: #73baf6 !important;
	color: #fff !important;
}

/*----------------------------RESPONSIVE STYLES------------------------------- */
/* ---------- MAX 1024PX ---------- */
@media screen and (max-width: 1024px) {

#ilcarrello3 tr td.pro-img {
    float:none !important;
    padding: 10px 0;
    width: 20% !important;
 }
#ilcarrello3 .btn{margin:0px !important; padding:0px !important;}
#cerca_input{   font-size: 14px; width: 7.5em;}

}
	
@media only screen and (max-width: 1000px) {
	


}	

	
	
/* ---------- MAX 991PX ---------- */
@media only screen and (max-width: 991px) {
.container2{
width:99% !important;

}
.btn.btn-tiny {
    font-size: 12px;
    padding: 3px 3px; 
}

/*.classes-table table, thead, tbody, th, td, tr {
    display: '' !important;
}*/


}



/* ---------- MAX 800PX ---------- */
@media only screen and (max-width: 800px) {

/*#menu ul.nav.navbar-nav {top:300px !important;}*/


}



/* ---------- MAX 768PX ---------- */
@media only screen and (max-width: 768px) {
/*	
QUESTA SOTTO SISTEMA IL MENU SU IPAD !!!!!!!!!!!!!!
*/
.header-section .col-sm-7 {
    float: left;
    width: 100%;
}
.header-section #menu {padding:0px;}

.header-section.dark-dropdowns #menu > ul {
    background-color: #f1b641;/* colore sfondo menu ecae3d*/
}
.header-section.dark-dropdowns #menu > ul li a {
    color: #ffffff;
}
.header-section.dark-dropdowns #menu > ul li.hover > a, .header-section.dark-dropdowns #menu > ul li.active > a {
    color: #ffffff;
	font-weight:bold;
}
/*ul.nav.navbar-nav {top:300px !important;}*/
.categorie .img-hover-4 .text-box h5 {
    font-size: 12px !important;
    line-height: 15px !important;
    margin-top: 0;
}	
.five-cols .img-hover-4 .text-box {
    padding: 5px !important;
    top: 100px;
}	
.img-hover-4 {
    background-color: #fff;
    height: 150px;
}
.subcat .img-hover-4 {
    height: 90px;
}

.subcat {background-color:#666; }
.subcat .img-hover-4 {height:90px;}
.subcat .img-hover-4 .text-box {padding: 2px !important;top: 60px; line-height:10px; background-color:#023200; opacity:0.7;}
.subcat .img-hover-4  h5 { font-size: 9px !important;line-height: 10px !important; margin-top:2px;}
.subcat .img-hover-4 .badge{background-color: #cc0000; color:#FFF;}
.col-xs-1{
	    padding-left: 3px;
    padding-right: 3px;
}

.sp-feature-box-3 .img-box {
    float: left;
    height: 500px !important;
}

#cerca_input{   font-size: 18px; width: 9.5em;}
}
/* ---------- MAX 767PX ---------- */
@media only screen and (max-width: 767px) {

}


@media screen and (max-width: 640px) {

}


@media screen and (max-width: 480px) {




}

/* ---------- MAX 360PX ---------- */
@media screen and (max-width: 360px) {





}


/* ---------- MAX 320PX ---------- */
@media only screen and (max-width: 320px) {

	
	
	
	
	
	

}